@charset "utf-8";
/* CSS Document */

*{/* Browser zurücksetzen auf Standardwerte */
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
}		

body {
	background-image:url(../../bilder/layouts/notitzblock/hintergrundBody.png);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;	
	font-size: 1em;
	color: #616161;
	letter-spacing: 0.1em;
	line-height: 120%;
	text-align: center;
}

#noscriptIndex {
	position: relative;
	top: 350px;
	left: 100px;
	color: #FF0000;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	font-style: normal;
	font-size: 1.3em;
}

#noscriptAusprob {
	position: absolute;
	top: 292px;
	left: 0px;
	color: #FF0000;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	font-style: normal;
	font-size: 1.3em;
}

#noscriptFoto {
	position: absolute;
	top: 689px;
	left: 830px;
	color: #FF0000;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	font-style: normal;
	font-size: 0.8em;
}


#noscriptDtree {
	position: relative;
	top: 50px;
	left: 0px;
	width: 300px;
	color: #FF0000;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	font-style: normal;
	font-size: 1.3em;
}

img {
    border: 0 none;
}

.unsichtbar {
	display: none;
}

hr {
	display: none;
}

.LinkText {
	text-decoration: underline;
	color: #E16100;
	font-weight: bold;
}

.LinkText:hover {
	text-decoration: none;
	color: #0CB031;
	font-weight: bold;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 960px;
}

#hintergrund {
	background-image: url(../../bilder/layouts/notitzblock/hintergrund00.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	width: 960px;
	height: 780px;
	z-index: 0;
}

#IndexSeiteHG {
	background-image: url(../../bilder/layouts/notitzblock/SeiteNull.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#zitat {
	background-image: url(../../bilder/layouts/notitzblock/zitat.png);
	background-repeat: no-repeat;
	position: relative;
	top: 590px;
	left: 480px;
	width: 428px;
	height: 153px;
}

#MenuStartseite {
	visibility: hidden;	
}

#start a {
	background-image: url(../../bilder/layouts/notitzblock/WEBworkBuch.png);
	position: absolute;
	top: 30px;
	left: 70px;
	width: 850px;
	height: 575px;
} 
 
#start a:hover {
	background-image: url(../../bilder/layouts/notitzblock/WEBworkBuchH.png);
	position: absolute;
	top: 30px;
	left: 70px;
	width: 850px;
	height: 575px;
}

#end a {
	background-repeat: no-repeat;
	position: absolute;
	top: 552px;
	left: 869px;
	width: 50px;
	height: 50px;
} 
 
#end a:hover {
	background-image: url(../../bilder/layouts/notitzblock/endH.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 552px;
	left: 869px;
	width: 50px;
	height: 50px;
}

#HautptSeiteHG {
	background-image: url(../../bilder/layouts/notitzblock/HauptSeiteHG.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#SubSeiteHG {
	background-image: url(../../bilder/layouts/notitzblock/SubSeiteHG.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#SubSeiteKontaktHG {
	background-image: url(../../bilder/layouts/notitzblock/SubSeiteKontaktHG.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#seitentitel {
	position: absolute;
	left: 100px;
	top: 40px;
	font-size: 130%;
	line-height: 150%;
	font-style: normal;
	color: #E16100;
}

#HauptNavi li {
	position: relative;
	left: 90px;
	top: 70px;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
	float: left;
}

#HauptNavi li a{
	float: left;
	background-image:url(../../bilder/layouts/notitzblock/button.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 105px;
	height: 37px;
	color: #616161;
	padding-top: 20px;
	padding-right: 0px;
	Padding-bottom: 0px;
	padding-left: 1px;

}
							
#HauptNavi li a:hover{
	background-image:url(../../bilder/layouts/notitzblock/buttonhover.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #616161;
}												

#HauptNavi li a.active{
	background-image:url(../../bilder/layouts/notitzblock/buttonactive.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #FFFFFF;
}

#SubNavi li {
	position: relative;
	left: -330px;
	top: 137px;
	font-size: 0.7em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	float: left;
}

#SubNavi li a {
	color: #616161;
	float: left;
	padding: 2px 7px;
}

#SubNavi li a:hover {
	text-decoration: underline;
	color: #616161;
}

#SubNavi li a.active {
	color: #E16100;
	font-weight: bold;
}

#inhaltSchmal {
	position: absolute;
	left: 100px;
	top: 190px;
	width: 400px;
	height: 430px;
	z-index: 100;
}

#inhaltBreit {
	position: absolute;
	left: 100px;
	top: 190px;
	width: 750px;
	height: 250px;
}

#inhaltTop {
	position: absolute;
	left: 560px;
	top: 190px;
	width: 308px;
	height: 390px;
	z-index: 100;
	overflow: auto;
}

#hgBild10 {
	background-image:url(../../bilder/layouts/notitzblock/apfelRot.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 480px;
	top: 30px;
	width: 259px;
	height: 321px;
}

#hgBild20 {
	background-image:url(../../bilder/layouts/notitzblock/apfelGruen.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 480px;
	top: 30px;
	width: 269px;
	height: 326px;
}

#hgBild21 {
	background-image:url(../../bilder/layouts/notitzblock/aepfel.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 450px;
	top: 30px;
	width: 344px;
	height: 316px;
}

#hgBild25 {
	background-image:url(../../bilder/layouts/notitzblock/HG-Flash.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 0px;
	top: 60px;
	width: 770px;
	height: 350px;
}


#film {
	position: relative;
	left: 10px;
	top: 10px;
}

#hgBild30 {
	background-image:url(../../bilder/layouts/notitzblock/birne.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 480px;
	top: 10px;
	width: 247px;
	height: 374px;
}

#hgBild31 {
	background-image:url(../../bilder/layouts/notitzblock/fruits2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 400px;
	top: 40px;
	width: 400px;
	height: 311px;
}

#hgBild32 {
	background-image:url(../../bilder/layouts/notitzblock/fruits3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 400px;
	top: 40px;
	width: 400px;
	height: 311px;
}

#hgBild33 {
	background-image:url(../../bilder/layouts/notitzblock/fruits4.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 400px;
	top: 40px;
	width: 400px;
	height: 311px;
}

#hgBild34 {
	background-image:url(../../bilder/layouts/notitzblock/fruits5.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 400px;
	top: 40px;
	width: 400px;
	height: 311px;
}

#hgBild35 {
	background-image:url(../../bilder/layouts/notitzblock/kontaktformGrossHG.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 0px;
	top: 60px;
	width: 820px;
	height: 389px;
}

#hgBild40 {
	background-image:url(../../bilder/layouts/notitzblock/orange.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 450px;
	top: 50px;
	width: 309px;
	height: 275px;
}

#hgBild41 {
	background-image:url(../../bilder/layouts/notitzblock/kirschen.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 460px;
	top: 00px;
	width: 298px;
	height: 324px;
}

#hgBild45 {
	background-image:url(../../bilder/layouts/notitzblock/ananas.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 50px;
	top: 240px;
	width: 305px;
	height: 175px;
}

#switcher {
	position: absolute;
	top: 255px;
	left: 520px;
	width: 350px;
	height: 270px;
	background-color: #E16100;
	border: 1px dotted;
	color: #FFFFFF;
	padding: 20px 5px 0px;
}

.flagSwitcher {
	background-image: url(../../bilder/layouts/notitzblock/ausprobieren01.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -75px;
	left: 50px;
	width: 205px;
	height: 105px;
	text-indent: -999em;
}

#tabelle {
	background-image: url(../../bilder/layouts/notitzblock/bilderrahmen.png);
	width: 800px;
	height: 370px;
	background-repeat: no-repeat;
	position: relative;
	left: -24px;
	top: -25px;	
}

#tabellenbeschriftung {
	position: absolute;
	left: 510px;
	top: 35px;
	font-style: normal;
	color: #FFFFFF;
}

#referenzen {
	font-family: "Courier New", Courier, monospace;
	letter-spacing: normal;
	line-height: normal;
	font-style: normal;
	font-size: 0.9em;
}

#referenzen th {
	font-size: 1em;
	color: #616161;
	font-weight: bold;
	height: 30px;
}

#referenzen tr.odd {
	background-color:#E6E6E6;
	height: 22px;
}

 #referenzen tr.even {
	height: 22px;
}

.referenzen {
	font-family: "Courier New", Courier, monospace;
	letter-spacing: normal;
	line-height: normal;
	font-style: normal;
	font-size: 0.9em;
}

.fototabel {
	position: relative;
	left: 65px;
	top: 30px;
	cursor: pointer;
}

.links, .rechts {
	color: #FFFFFF;
	font-weight: bold;
}

#fotogross {
	position: absolute;
	left: 373px;
	top: 69px;
}

.tab {
	padding-top: 2px;
	padding-right: 2px;
}	

.first {
	color: #E16100;
	font-size: 1.5em;
	font-weight: bold;
}

#Hosting li {
	list-style-type: square;
	list-style-position: inside;
}

.firstJ {
	color: #FDC500;
	font-size: 1.5em;
	font-weight: bold;
}

.code {
	color: #FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

.code1 {
	color: #FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: 3em;
	font-weight: bold;
	font-style: normal;
}

.eingabeBW {
	background-color: #F5E9DB;
	color: #616161;
	width: 346px;
	margin-bottom: 5px;
}

.eingabeBMI {
	background-color: #F5E9DB;
	color: #616161;
	width: 40px;
	margin-bottom: 5px;
}

#button0 {
	text-align: center;
	position: absolute;
	left: 130px;
	top: 230px;
}


.button0 {
	text-align: center;
}

.button0:hover {
	text-align: center;
}

#button1 {
	text-align: center;
}

.button1 {
	background-color: #FDC500; 
	color: #616161; 
	width: 100px;
	border: 2px solid #616161;
	margin-bottom: 10px;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
}

.button1:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 100px;
	border: 2px solid #616161;
}

#buttonA {
	text-align: center;
}

#buttonB {
	text-align: center;
	display: none;
}

#buttonC {
	text-align: center;
	display: none;
}


#buttonD {
	text-align: center;
	display: none;
}

#backwards {
	color: #FFFFFF;
	background-color: #0CB031;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	font-weight: bold;
	font-style: normal;
	margin-top: 20px;
	margin-bottom: 10px;	
}

#JavaSriptBeschriftung {
	position: absolute;
	left: 245px;
	top: 5px;
	font-style: normal;
	font-size: 0.8em;
	letter-spacing: normal;	
	color: #FFFFFF;
}

#ausgabe1 {
	color: #FFFFFF;
	font-size: 1.0em;
	letter-spacing: normal;
	font-weight: bold;
	margin-top: 20px;
}

.codeRot {
	color: #000000;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.9em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

#form1 {
	font-size: 0.8em;
	font-style: normal;
	letter-spacing: normal;
	background-image: url(../../bilder/layouts/notitzblock/kontaktformHG.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	position: relative;
	left: 440px;
	top: -47px;
	width: 340px;
	height: 380px;
	padding: 10px 7px 0px;
}

#form2 {
	font-size: 0.8em;
	font-style: normal;
	letter-spacing: normal;
	color: #FFFFFF;
	position: relative;
	left: 10px;
	top: 10px;
	width: 340px;
	height: 380px;
	padding: 0px 7px 10px;
}

#formular {
	margin: 0px;
}

.formular {
	padding-top: 10px;
}

#firma, #name, #email {
	width: 310px;
	background-color: #F7EBDF;
	color:#616161;
}

#adresse, #wohnort, #land, #domain, #agb {
	width: 310px;
	background-color: #F7EBDF;
	color:#616161;
}

#domain {
	width: 310px;
	background-color: #F7EBDF;
	color:#616161;
}

#nachricht {
	width: 310px;
	height: 90px;
	background-color: #F7EBDF;
	color:#616161;
	margin-bottom: 10px;
}

#nachricht2 {
	width: 310px;
	height: 112px;
	background-color: #F7EBDF;
	color:#616161;
	margin-bottom: 00px;
}

#knopf {
	position: relative;
	left: 0px;
	top: 15px;
}

.knopf {
	background-color: #FDC500; 
	color: #616161; 
	width: 130px;
	border: 2px solid #616161;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf.li {
	background-color: #FDC500; 
	color: #616161; 
	width: 130px;
	border: 2px solid #616161;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 130px;
	border: 2px solid #616161;
}

#knopf2 {
	position: relative;
	left: 0px;
	top: 20px;
	width: 400px;
}

.knopf2 {
	background-color: #FDC500; 
	color: #616161; 
	width: 155px;
	border: 2px solid #616161;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf2.li {
	background-color: #FDC500; 
	color: #616161; 
	width: 155px;
	border: 2px solid #616161;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf2:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 155px;
	border: 2px solid #616161;
}

#rechts {
	position: absolute;
	left: 360px;
	top: 0px;
	width: 320px;
}

.beschriftung {
	position: relative;
	left: 0px;
	top: 0px;
	padding-right: 2px;
}

#PostIt {
	position: absolute;
	left: 510px;
	top: 630px;
	width: 330px;
	height: 80px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
}

#PostItFlash {
	position: relative;
	left: 510px;
	top: 630px;
	width: 330px;
	height: 80px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
}

.PostItTitel {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}

.PostItText {
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
}

#agbpopup {
	position: absolute;
	left: 140px;
	top: -190px;
	background-image: url(../../bilder/layouts/notitzblock/PostIt.png);
	width: 425px;
	height: 425px;
	background-repeat: no-repeat;
/*	background-color: #FFFFCC; */
	color: #616161;
/*	border: medium double #000000; */
	margin: 10px;
	padding: 20px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 1.0em;
	letter-spacing: 0em;
	line-height: normal;
	visibility: hidden;	
}

.postit {
	width: 380px;
}

.rot {
    color: #FF0000;
}

.fett {
	font-weight: bold;
}

.LinkImText a {
	color: #E16100;
}

.LinkImText a:hover {
	text-decoration: underline;
}

.dtreeMenu {
	position: absolute;
	left: 0px;
	top: -17px;
	width: 235px;
}

.dtree {
	position: absolute;
	left: 0px;
	top: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 0.9em;
	letter-spacing: normal;
	color: #616161;
	white-space: nowrap;
/*	background-color: #F9EDE2; */
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #616161;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #616161;
	text-decoration: underline;
}
.dtree a.nodeSel {
	color: #E61100;
}
.dtree .clip {
	overflow: hidden;
}